Bug 200770 - World-writable file in cvsgraph RPM
World-writable file in cvsgraph RPM
Product: Fedora
Classification: Fedora
Component: cvsgraph (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-31 11:44 EDT by Ed Marshall
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.6.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-01 14:53:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Marshall 2006-07-31 11:44:46 EDT
Description of problem:
/usr/share/doc/cvsgraph-1.6.1/contrib/cvsgraph-httpd.conf is installed
world-writable via the RPM.

Version-Release number of selected component (if applicable): cvsgraph-1.6.1-1.fc5
Comment 1 Ville Skyttä 2006-08-01 14:53:05 EDT
Fixed in 1.6.1-2, thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.